@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

:root {
    --primaryColor: #EC734C;
    --secondaryColor: #27AE60;
    --lightBg: #DCF2E5;
    --textColor: #505050;
    --blackColor: #111;
    --textColor: #747474;
    --whiteColor: #fff;
    --smPadding: 2rem .5rem;
    --lgPadding: 4rem 0
}

/* Start font family */
@font-face {
    font-family: 'margotbold';
    src: url('../font/margot-bold-webfont.woff2') format('woff2'),
        url('../font/margot-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'linotte-regular';
    src: url('../font/linotte_regular-webfont.woff2') format('woff2'),
        url('../font/linotte_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* End font Family */

body,
p,
a {
    font-family: linotte-regular;
}

h1,
h2,
h3,
h4,
h5,
header .logo-container .container .menu-links ul .links-li .link {
    font-family: margotbold;
}

/* end font family */

html {
    scroll-behavior: smooth;
}

/* scroll */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
    border-radius: 8px;
}

::-webkit-scrollbar-track {
    background: var(--whiteColor);
}

::-webkit-scrollbar-thumb {
    background: var(--primaryColor);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--primaryColor);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* start common css section */

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

a {
    color: inherit;
    text-decoration: none;
}

p {
    line-height: 1.4;
    margin-bottom: 0;
}

.text-primary {
    color: var(--primaryColor) !important;
}

.text-color {
    color: var(--textColor);
}

header,
section,
footer {
    padding: var(--smPadding);
}

.btn-primary {
    background-color: var(--primaryColor) !important;
    border: 0;
    font-family: "margotbold";
    color: var(--blackColor);
}

.btn-green {
    background-color: #B2F3CD !important;
    font-family: "margotbold";
}

.cursor-pointer {
    cursor: pointer;
}

.heading span {
    width: 150px;
    height: 2px;
    display: block;
    background-color: var(--blackColor);
    margin: auto;
    position: relative;
}

.heading span::before {
    content: '';
    background-color: var(--blackColor);
    border: 2px solid var(--whiteColor);
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(45deg);
    animation: rotate 5s linear infinite;
}

.bg-light {
    background-color: var(--lightBg) !important;
}

/* end common css section */

/* start keyframe */
@keyframes rotate {
    0% {
        left: 10px;
        transform: rotate(45deg);
    }

    20% {
        left: 20px;
        transform: rotate(180deg);
    }

    40% {
        left: 40px;
        transform: rotate(360deg);
    }

    60% {
        left: 60px;
        transform: rotate(180deg);
    }

    80% {
        left: 140px;
        transform: rotate(360deg);
    }

    100% {
        left: 20px;
        transform: rotate(45deg);
    }
}

/* end keyframe */

/* start header css */

header#topbar-menu {
    box-shadow: 0px 10px 10px 0px #ddd;
}

header .logo-container .logo {
    max-width: 170px;
}

header .logo-container .menu {
    font-size: 30px;
}

header .logo-container .menu-links {
    width: 0;
    transition: all 0.5s;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 15;
    background-color: var(--lightBg);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

header .logo-container .menu-links .menu-toggle {
    color: #F60707;
}

header .logo-container ul .links-li {
    padding: 16px 0;
    border-bottom: 1px dotted var(--primaryColor);
    text-transform: uppercase;
    cursor: pointer;
}

header .logo-container ul .links-li:first-child {
    padding-top: 0;
}

header .logo-container ul .links-li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

header .logo-container .menu.active {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

header .logo-container .menu.active+.menu-links {
    padding: 15px;
    width: 100%;
}

.logo-container .menu.active+.menu-links .menu-toggle {
    display: flex;
    font-size: 30px;
}

header .sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    box-shadow: 0 0 10px grey;
    transition: 1s;
    background: var(--lightBg);
    border-bottom: 1px solid var(--primaryColor);
    padding: 1rem 1.5rem;
}

header .sticky-up {
    top: -100px;
}

header .download-icon a {
    width: 135px;
}

/* end header css */

/* start banner css */
.banner .banner-container {
    background-color: var(--lightBg);
    border-radius: 11px;
}

/* end banner css */


/* start features css */
.features .item {
    background-color: var(--whiteColor);
    padding: 30px;
    border-radius: 7px;
}

.features .center-item {
    box-shadow: 0 0 60px #80808057;
}

/* end features css */

/* start process css */

.process .process-point .number {
    display: flex;
    background-color: #98AFA2;
    width: 60px;
    height: 60px;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    font-size: 25px;
}

.process .process-point .content {
    width: calc(100% - 75px);
}

.process .process-list::before{
    content: '';
    height: 85%;
    width: 0;
    position: absolute;
    left: 31px;
    top: 0;
    border: 1px dashed #000;
    z-index: -1;
    bottom: 0;
    margin: auto;
}
 
/* end process css */

/* start download css */
.download .download-content {
    background-color: var(--lightBg);
    padding: 1.5rem 2rem 0;
    border-radius: 11px;
}

/* end download css */

/* start testimonial css */
.testimonial .item {
    border: 1px solid var(--secondaryColor);
    border-radius: 10px;
    padding: 15px;
    width: 97%;
    margin: 0 auto 10px;
}

.testimonial .item .stars {
    width: fit-content;
}

.testimonial .item .user-img {
    width: 60px;
}

.testimonial .item h5 {
    font-style: italic;
}

.owl-carousel .owl-dots {
    display: flex !important;
    gap: 5px;
    margin-top: 21px;
    justify-content: center;
}

.owl-carousel .owl-dot {
    width: 30px;
    height: 7px;
    background-color: var(--secondaryColor);
    opacity: .5;
}

.owl-carousel .owl-dot.active {
    width: 50px;
    opacity: 1;
}

/* end testimonial css */

/* start footer css */
footer {
    background-color: var(--lightBg);
}

footer .follow-us a {
    width: 40px;
    height: 40px;
    border: 1px solid var(--secondaryColor);
    border-radius: 60px;
    font-size: 21px;
}

footer i {
    color: var(--secondaryColor);
}

footer .download-icon a {
    width: 130px;
}

/* end footer css */

/* start scroll-top-wrapper */

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    text-align: center;
    z-index: 2;
    background-color: var(--primaryColor);
    color: #eeeeee;
    width: 50px;
    height: 48px;
    right: 30px;
    bottom: 30px;
    border-radius: 10px;
    transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
    background-color: #000;
}

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/* end scroll-top-wrapper */


.collig span {
    background-color: var(--lightBg);
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-size: 24px;

}

.collig .info {
    width: calc(100% - 50px);
}